Bug 2683 - XFdrake set no keyboard working in X (2)
: XFdrake set no keyboard working in X (2)
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/drakxtools)
: unstable
: all Linux
: P5 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-06-19 20:40 by
Modified: 2004-05-06 14:44 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-06-19 20:40:40
Wrong set parameter Option \"XkbLayout\"
in /etc/XF86Config-4
for XFree86 >= 4.3
---

---

------- Comment #1 From 2003-08-12 13:41:13 -------
fixed (drakxtools-1.1.7-alt27)
------- Comment #2 From 2003-08-12 13:41:13 -------
fixed (drakxtools-1.1.7-alt27)